name: testing
category: openttd
version: 1.10.0-beta1
date: 2019-10-30T17:46:00-00:00
base: openttd-1.10.0-beta1-
files:
- id: openttd-1.10.0-beta1-linux-debian-buster-amd64.deb
  size: 5136484
  md5sum: 37de352d74988621470d40739f591147
  sha1sum: facd31655f2a117f39b7de31fa31cc9c6f1e2574
  sha256sum: 76e5881bca40c109bed51b0c2156d0f17ffc8fb3a8e37149440117351eb5c1a9
- id: openttd-1.10.0-beta1-linux-debian-buster-i386.deb
  size: 5218508
  md5sum: 5bb73b13d42d3b8e6478208893db1093
  sha1sum: a6ef8ae373619a477671028a5646016339dfa549
  sha256sum: 29d3961d3bd302341d4e4c3f6f8f33bc99151ce78239e263d15711828d12dcf2
- id: openttd-1.10.0-beta1-linux-debian-stretch-amd64.deb
  size: 5152266
  md5sum: 1c6fac43fbaf86eaef6b0744ebada9a5
  sha1sum: 7d915bd5a91e85e63eafbe3bca6036473d6dd691
  sha256sum: 5e1f8c1de603674ad5e9efb281d24677ad00f24b86cec30e615cbc5fa4450edc
- id: openttd-1.10.0-beta1-linux-debian-stretch-i386.deb
  size: 5247360
  md5sum: 8e877d5bb30238087614a73d3608bb20
  sha1sum: ba8ea8a9555b811ac32b6ea8863a567d9e2ffc67
  sha256sum: 9033c2fe4fd1e76fe2b7690dbeb3ed31c1c55afdcebda5af650530cabe2423c6
- id: openttd-1.10.0-beta1-linux-ubuntu-bionic-amd64.deb
  size: 4950244
  md5sum: 5fe1b507aaf154f1893b36e7fb918d92
  sha1sum: 0c30c0a2d81f47ec7015f66d26d6dc34a91beaa5
  sha256sum: 8486cb16765f865cad284bdf20580c386392a11046c294e13db0bb38b7302670
- id: openttd-1.10.0-beta1-linux-ubuntu-bionic-i386.deb
  size: 5061768
  md5sum: cbd0cab879e18654b0bb007f082cf9c0
  sha1sum: 1df5ee9cf9092ca379d085f2365b486dec6e5463
  sha256sum: b4dc294a7a37717f45ddd49a0021257e8b273f02a8201221bf21feee619a887c
- id: openttd-1.10.0-beta1-linux-ubuntu-xenial-amd64.deb
  size: 4978316
  md5sum: 3aaeef2af3f33397ad3ff7f18146c20f
  sha1sum: b70335656b5b0d561f8b5a0dc576ba8aac41fecf
  sha256sum: bee4629c474381f37de99d647b4213be3b0d61675bf4990f1b578d472dba94e9
- id: openttd-1.10.0-beta1-linux-ubuntu-xenial-i386.deb
  size: 5055690
  md5sum: f3d52ca40d9b4aa67ce830d40dd4f594
  sha1sum: 724b16c7ad08a17476bc302cb1f698929613945c
  sha256sum: e282abb9285ffc3b38a35ea263e033fdf844fd67cd708fdc848b802c292ebb03
- id: openttd-1.10.0-beta1-macosx.dmg
  size: 8961943
  md5sum: 5544256f17cf0e7e4757d8e20ab016b8
  sha1sum: 74a084796e38d8bfd3a2d26a29819bafa003fb5a
  sha256sum: fc76b6ec7afc71aab07070639d4c5f6c3bb740389b6ad9519cffec7a4ee19c1a
- id: openttd-1.10.0-beta1-macosx.zip
  size: 7196632
  md5sum: 8cd085ac8ddd716b77fd0bcba013e091
  sha1sum: 1f6f8292edf400e5524feb217de5d5e409aa3630
  sha256sum: 8102be361f730f68c8a5ccc333224aca58937d2d42d21a80325e4aa82858b597
- id: openttd-1.10.0-beta1-windows-win32.exe
  size: 5166893
  md5sum: 7c447fc60b2eba87e48de564669063b9
  sha1sum: d7cab817d6eca068db97aed0cea5d669ea51b1d4
  sha256sum: c4c3cdba9dbb37d5e5621eae33fd99aa41ae767d42a9a7878ebabd5906697ee2
- id: openttd-1.10.0-beta1-windows-win32.zip
  size: 5669300
  md5sum: a6880a3b5cc6f9bfcd0c37fee50ec56d
  sha1sum: ac260041f5a80d262c59586c1e26eb3b76208747
  sha256sum: b4396d69580e27d61a0f45e9f75fa65f9030db6d868aff86864708346eb60a31
- id: openttd-1.10.0-beta1-windows-win64.exe
  size: 5571012
  md5sum: 64e53bdc6730bcfc56397900c70bbce4
  sha1sum: 5d2eac6db2b003caa352c7e0942be99556904305
  sha256sum: 22b56834fdc14a79175f48a675b5dfb9f757bf380f24eeca54e12dc41b010010
- id: openttd-1.10.0-beta1-windows-win64.zip
  size: 6225212
  md5sum: 5d3365c986d0cc17a9efd0b60224d914
  sha1sum: f5ff6bc066fa9194f1bf1cb64557beb6ed7ae85d
  sha256sum: f4dfbd20100c33685c385956402583ee6b1d4c5267335bbab84967a5f2517e5a
dev_files:
- id: openttd-1.10.0-beta1-docs-ai.tar.xz
  size: 310076
  md5sum: e6428040572856c31e11410c982b2f54
  sha1sum: 1a483afc5c0aeac6e378dabbfa0e6a312e487d52
  sha256sum: b9bbb44792d8c5153dcc84af0fad19c77c950a86bde3d421b941dd5569a89cff
- id: openttd-1.10.0-beta1-docs-gs.tar.xz
  size: 395380
  md5sum: afe4a03a80f996001666652cb1c357f6
  sha1sum: aad3ee17b500ab1dc5c9ad3de3d5e75fb9cc11d1
  sha256sum: c76649665cf09a35c40288b35ade15080c947cad6a6899f7b7e2997d3a4678ab
- id: openttd-1.10.0-beta1-docs.tar.xz
  size: 11636848
  md5sum: 087297f189ed50d88af456e12cd0caf1
  sha1sum: dcfe926aaa6c7eb3fa11b00f1cdcbee5f3770d29
  sha256sum: 50f0cf5844dbebdc66ab7ccf19d6200a338a206cfcb6132bfd4c20468b3242af
- id: openttd-1.10.0-beta1-linux-debian-buster-amd64-dbg.deb
  size: 19908604
  md5sum: 49ece0531bdb3c0e0b78c7d037ec06b0
  sha1sum: 8a2a67baec73b907837c22201b088b9f2ff85509
  sha256sum: 477b1a0abe4b3b5f732e033169d50fbf2c5cf0fa4ef73e71ab60c1564ee0dfb3
- id: openttd-1.10.0-beta1-linux-debian-buster-i386-dbg.deb
  size: 19265972
  md5sum: c82bf4e615b811409b91f9670ad031d6
  sha1sum: 7b5eea2bc9fbc7db23c245e0349354b3edac09fd
  sha256sum: 07f7184dbda575c6cc2690e3cd8a7344dc4a4e67fa1ea4233acd53ea91bb2165
- id: openttd-1.10.0-beta1-linux-debian-stretch-amd64-dbg.deb
  size: 16397754
  md5sum: 0588ce3a8e9808a6971ca9d7f64cacaf
  sha1sum: de8c05bb514465e21b5f4bbdc5b079cedaebba29
  sha256sum: ba1e28be042e46e64180360c3a63c14639092444431c95a53a934e9c1d1ca4db
- id: openttd-1.10.0-beta1-linux-debian-stretch-i386-dbg.deb
  size: 15971288
  md5sum: 0f0daf6bac8b2aca5f6a68d02f87290d
  sha1sum: 5285d0b6fd80cae3db51803631343eb552f8b11f
  sha256sum: 2d759444ee440c1df18c7d497ced61985eeb5cec7c84bbee2d9a05e6e7a4c0d4
- id: openttd-1.10.0-beta1-linux-ubuntu-bionic-amd64-dbg.deb
  size: 16129928
  md5sum: f1092d22d3333056ac1749eaa715ec2f
  sha1sum: 1d27de0fe9ffe54c4c67e61185211d2ebe1d2bca
  sha256sum: 9c1ca217c397cb4874b66551d9c637435aa1c02502395fb8b0d5e8428d45baa8
- id: openttd-1.10.0-beta1-linux-ubuntu-bionic-i386-dbg.deb
  size: 15621488
  md5sum: 1707119654668addf1f503f45d00280d
  sha1sum: a87b54daf4e7d1c15474cf4b5ec5c9bd3519af60
  sha256sum: 858770fd8cac5d376abf8db9f83a7d97b4ceef1318ea44a0c8101827a9a9a6b7
- id: openttd-1.10.0-beta1-linux-ubuntu-xenial-amd64-dbg.deb
  size: 14670940
  md5sum: b2ea1ec047d10aef93669bd0ea720cfe
  sha1sum: 8a69ea115f6cd77d311ac614417061e6102ea292
  sha256sum: 6ff3d9d718c8429a66accb5690b23c113922a4375745b67860a4511872bd7a61
- id: openttd-1.10.0-beta1-linux-ubuntu-xenial-i386-dbg.deb
  size: 14207850
  md5sum: f4b9c704db2eb8fc55a8ef5a1cd921b0
  sha1sum: 4e09589473b5f099cf6039e12fde23c27fc74046
  sha256sum: b8a1b32d95fc1d2442c1d6fd540f7896392b578e6a1ab8d1aac4838e1a3055b4
- id: openttd-1.10.0-beta1-source.tar.xz
  size: 6706788
  md5sum: 265a262f5768dc84a590da98cbaf4edd
  sha1sum: c86828c6013aa6abe544b85783ce40192266ec1a
  sha256sum: 45bc243db9cfd3a3565749c5c90603f9e747e64c409ae617bf703f61bbcd7d19
- id: openttd-1.10.0-beta1-source.zip
  size: 11326116
  md5sum: f4812722ed143ceeef2b2e625dafbfb3
  sha1sum: 6099e76bc3da89d7db6ac9a72854bf2bbeefd031
  sha256sum: ba11473e5af1150be03ff3245bfac1f204a647ce70ced716580fd11a731f59e0
- id: openttd-1.10.0-beta1-windows-win32.pdb.xz
  size: 6852324
  md5sum: dea3b5ecf067dfc73a2cc1437ea13e51
  sha1sum: da397a7260b4dd2aa3d40fcd51fa294fb59280f0
  sha256sum: dbf7c89d11d70109938aaf61679abc15a47a736ee333c25cb2a0ceab2e5e370e
- id: openttd-1.10.0-beta1-windows-win64.pdb.xz
  size: 6940224
  md5sum: 09b934859fea4d477ad90383b6bcfa2d
  sha1sum: e359077dbe608893b8cec36a15f5546d87461b40
  sha256sum: 20df6dea306d7e056bfee658a2494f50ad3179aeb4306f5ae4207e29e5566bad
